{
  "id": 5493627,
  "name": "L. J. Kendall et al., appellants, v. A. M. Montgomery et al., appellees",
  "name_abbreviation": "Kendall v. Montgomery",
  "decision_date": "1923-10-18",
  "docket_number": "Gen. No. 7,200",
  "first_page": "631",
  "last_page": "631",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 631"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 70,
    "char_count": 590,
    "ocr_confidence": 0.542,
    "sha256": "9cbf4b71be09b6b42462c9a6a64d84a6759d4b1726d52d40f6bd59cb17bd9ec8",
    "simhash": "1:d6974207f85f0481",
    "word_count": 94
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "L. J. Kendall et al., appellants, v. A. M. Montgomery et al., appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Jett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Jett"
      }
    ],
    "attorneys": [
      "Clyde Smith, for appellants; M. A. Stiver, of counsel. Josef T. Skinner and J. L. Spaulding, for appellees."
    ],
    "corrections": "",
    "head_matter": "L. J. Kendall et al., appellants, v. A. M. Montgomery et al., appellees.\nGen. No. 7,200.\nMandamus against drainage district to compel levy for certain' improvements. Judgment for commissioners. Appeal from the Circuit Court of Bureau county; the Hon. Joe A. Davis, Judge, presiding. Heard in this court at the April term, 1923.\nAffirmed.\nOpinion filed October 18, 1923.\nCertiorari denied by Supreme Court (making opinion final).\nClyde Smith, for appellants; M. A. Stiver, of counsel. Josef T. Skinner and J. L. Spaulding, for appellees."
  },
  "file_name": "0631-02",
  "first_page_order": 685,
  "last_page_order": 685
}
